.field-field-fotos .field-items{
    width: 100%;    
}

.field-field-photo .field-items{
    width: 100%;
}

.field-field-photo .field-item{
    float:left;
    /*  width: 25%;*/
    text-align: center;
    margin-top: 20px;
    /* height: 250px;*/
    overflow: hidden;
}
.field-field-photo .field-item.odd{
    /*margin-left: 70px;*/
    padding-left: 40px;
}
.field-field-photo .field-item.even{
    /*margin-right: 70px;*/
    padding-left: 40px;

}
.field-field-photo .field-item span{
    height: 20px;
    overflow: hidden;
}


.field-field-fotos .field-item{
    float:left;    
  /*  width: 25%;*/
    text-align: center;
    margin-top: 20px;
    margin-bottom:20px;
   /* height: 250px;*/
    overflow: hidden;
}
.field-field-fotos .field-item.odd{
    /*margin-left: 70px;*/
    padding-left: 40px;
}
.field-field-fotos .field-item.even{
    /*margin-right: 70px;*/
    padding-left: 40px;

}
.field-field-fotos .field-item span{
    height: 20px;
    overflow: hidden;
}
.field-field-news-type{
    clear: both;
}
.tagadelic.level1 {
    font-size: 1em;
}

a.tagadelic {
    float: left;
    width: 100%;
}
.leftcol .block
{
    margin-left: 10px;
}
.leftcol .block-menu
{
    margin-left: 0px;
}
.block-tagadelic h2
{
    font-size: 12pt;
    text-align: left;
    padding-bottom: 10px;
}
.image-description
{
    font-size: 11px;
    text-align: center;
}
.field-field-news-video
{
    margin-top: 20px;
    margin-bottom: 20px;
    padding-left: 40px;
}

